DocsAPI ReferenceWarehouse/bff/warehouse/stock/inbound
postWarehouseAdmin BFF

/bff/warehouse/stock/inbound

Inbound (naskladnění)

WarehousepostBffWarehouseStockInbound

Parameters

8 body

8 total
Body · 8
targetWarehouseIdnumberRequired
targetLocationIdnumber | null
productCodestring | null

Human-readable product code (mutually exclusive with virtualItemSku).

productVariantCodestring | null

Variant code, requires productCode.

virtualItemSkustring | null

Free-form virtual SKU for non-catalogue items.

quantitynumberRequired
Range: 1
notestring | null
performedByMemberIdnumber | null

Request

POST /bff/warehouse/stock/inbound

post
curl -X POST "https://api.bizkithub.com/bff/warehouse/stock/inbound" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "targetWarehouseId": 0,
  "quantity": 0
}'

Response

JSON payload

{
  "success": false,
  "movementId": 0,
  "newQuantity": 0
}

All response codes

1 status code documented

Need an API key?

All BizKitHub API endpoints require authentication via API key.

Get API Key